/* _media.scss 
-------------------------------------------------------*/
/* /_media.scss
-------------------------------------------------------*/
/* _inner.scss 
-------------------------------------------------------*/
/* /_inner.scss
-------------------------------------------------------*/
/* _font.scss 
-------------------------------------------------------*/
/* /_font.scss
-------------------------------------------------------*/
/* _over.scss
-------------------------------------------------------*/
/* /_over.scss
-------------------------------------------------------*/
/* _other.scss
-------------------------------------------------------*/
/* /_other.scss
  -------------------------------------------------------*/
/* _top.scss 
-------------------------------------------------------*/
/* moview */
.sectMovie {
  background: #000;
}
.sectMovie_inner {
  height: 100%;
  width: 100%;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  aspect-ratio: 16/9;
}
.sectMovie_content {
  max-width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sectMovie_btn {
  width: min(60px, 6vw);
  height: min(60px, 6vw);
  position: absolute;
  bottom: 30px;
  right: 30px;
  -webkit-transition: var(--trans-min02);
  transition: var(--trans-min02);
}
.sectMovie_btn:hover {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  .sectMovie_inner {
    overflow: visible;
  }
  .sectMovie_btn {
    width: 40px;
    height: 40px;
    position: absolute;
    bottom: -19px;
    right: 15px;
    -webkit-transition: var(--trans-min02);
    transition: var(--trans-min02);
  }
  .sectMovie_btn:hover {
    opacity: 0.8;
  }
}

/* mv */
.sectMv {
  position: relative;
  height: 690px;
}
.sectMv_image {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.sectMv_image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sectMv_image::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #9eb6bb;
  mix-blend-mode: multiply;
}
.sectMv_inner {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}
.sectMv_title {
  margin-bottom: 120px;
  margin-top: auto;
}
@media screen and (max-width: 767px) {
  .sectMv {
    height: 500px;
  }
}

.sectAbout {
  padding: 100px 0 30px;
}
.sectAbout_inner {
  position: relative;
}
.sectAbout_title {
  text-transform: uppercase;
  font-size: 3.125rem;
  font-weight: 600;
  margin-bottom: 50px;
  line-height: var(--lineHeight-s);
  letter-spacing: 0.05em;
  opacity: 0;
  position: relative;
  z-index: 1;
  color: var(--color-sub);
}
.sectAbout .el_titSecondary {
  margin-bottom: 50px;
}
.sectAbout_btnList {
  opacity: 0;
  max-width: 407px;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 15px;
}
.sectAbout_btn {
  position: relative;
  overflow: hidden;
  border: 2px solid #fff;
  color: var(--color-wh);
  display: block;
  min-height: 115px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 18px;
  font-weight: 500;
  letter-spacing: 0.05em;
  font-size: 1.125rem;
  position: relative;
  -webkit-transition: var(--trans-min02);
  transition: var(--trans-min02);
  padding-right: 50px;
}
.sectAbout_btn::before {
  content: "";
  width: 100%;
  height: 100%;
  background: var(--color-sub);
  display: block;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 1;
  -webkit-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transform-origin: right top;
          transform-origin: right top;
  -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.55, 0.09, 0.68, 0.53);
  transition: -webkit-transform 0.25s cubic-bezier(0.55, 0.09, 0.68, 0.53);
  transition: transform 0.25s cubic-bezier(0.55, 0.09, 0.68, 0.53);
  transition: transform 0.25s cubic-bezier(0.55, 0.09, 0.68, 0.53), -webkit-transform 0.25s cubic-bezier(0.55, 0.09, 0.68, 0.53);
}
.sectAbout_btn_pic {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.sectAbout_btn_pic > img {
  -webkit-transition: var(--trans-min02);
  transition: var(--trans-min02);
}
a:hover .sectAbout_btn_pic > img {
  -webkit-transform: var(--img-zoom);
          transform: var(--img-zoom);
}
.sectAbout_btn_pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sectAbout_btn_pic::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, right top, color-stop(25%, var(--color-sub)), color-stop(70%, rgba(0, 51, 106, 0.3)));
  background: -webkit-linear-gradient(left, var(--color-sub) 25%, rgba(0, 51, 106, 0.3) 70%);
  background: linear-gradient(to right, var(--color-sub) 25%, rgba(0, 51, 106, 0.3) 70%);
  background: rgba(0, 51, 106, 0.5);
  z-index: 1;
}
.sectAbout_btn_main {
  position: relative;
  z-index: 1;
  color: var(--color-wh);
}
.sectAbout_btn::after {
  content: "";
  background: url(/assets/images/common/icon_arrow.svg) no-repeat center/contain;
  display: block;
  width: 32px;
  height: 25px;
  position: absolute;
  right: 18px;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
  z-index: 11;
  -webkit-transition: var(--trans-min02);
  transition: var(--trans-min02);
}
.sectAbout_btn[target=_blank]::after {
  background-image: url(/assets/images/common/icon_blank.svg);
}
.sectAbout_btn:hover {
  background: #fff;
  color: var(--color-main);
}
.sectAbout_btn:hover::after {
  right: 12px;
}
.sectAbout_btn:hover::before {
  -webkit-transform-origin: left top;
          transform-origin: left top;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}
.sectAbout_img {
  position: absolute;
  left: 507px;
  bottom: 0;
  width: 817px;
}
@media screen and (max-width: 767px) {
  .sectAbout {
    padding: 50px 0 40px;
  }
  .sectAbout_title {
    font-size: 1.75rem;
    margin-bottom: 30px;
  }
  .sectAbout .el_titSecondary {
    margin-bottom: 30px;
  }
  .sectAbout_btnList {
    max-width: none;
    gap: 10px;
  }
  .sectAbout_btn {
    min-height: 80px;
    padding: 10px 15px;
    font-size: 1rem;
    padding-right: 50px;
  }
  .sectAbout_btn::after {
    width: 28px;
    height: 22px;
    right: 12px;
  }
  .sectAbout_img {
    display: none;
  }
}

.sectNews {
  position: relative;
  padding-top: 110px;
  padding-bottom: 100px;
}
.sectNews::before {
  content: "";
  width: 100%;
  height: 100%;
  background: url(/assets/images/top/bg_wave_top.svg) repeat-x center top/cover;
  display: block;
  position: absolute;
  top: 0;
}
.sectNews::after {
  content: "";
  display: block;
  width: 100%;
  height: 548px;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(115, 177, 243, 0.5)), color-stop(35%, rgba(86, 159, 238, 0.3)), to(transparent));
  background: -webkit-linear-gradient(bottom, rgba(115, 177, 243, 0.5) 0%, rgba(86, 159, 238, 0.3) 35%, transparent 100%);
  background: linear-gradient(to top, rgba(115, 177, 243, 0.5) 0%, rgba(86, 159, 238, 0.3) 35%, transparent 100%);
  position: absolute;
  bottom: 0;
  left: 0;
}
.sectNews_inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 60px;
  position: relative;
  z-index: 1;
}
.sectNews_contents {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 16px;
}
.sectNews_box {
  background: #fff;
  padding: 30px 30px 40px;
  margin-top: 15px;
}
.sectNews .el_titSecondary {
  margin-bottom: 0;
}
.sectNews_list_item + .sectNews_list_item {
  margin-top: 9px;
}
.sectNews_link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  line-height: var(--lineHeight-m);
  font-size: 0.875rem;
  padding: 5px 0;
  font-weight: 500;
  -webkit-transition: var(--trans-min02);
  transition: var(--trans-min02);
}
.sectNews_link:hover {
  color: var(--color-hover);
}
.sectNews_link_date {
  width: 80px;
  letter-spacing: 0.04em;
}
.sectNews_link_main {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.sectNews_more {
  margin-top: 30px;
  color: var(--color-main);
  font-weight: 500;
  letter-spacing: 0.06em;
  font-size: 0.9375rem;
  padding-left: 10px;
}
.sectNews_more > a {
  padding: 5px 0;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.sectNews_more > a::after {
  content: "";
  background: url(/assets/images/common/icon_arrow.svg) no-repeat center/contain;
  display: inline-block;
  margin-left: 10px;
  width: 32px;
  height: 9px;
  vertical-align: 1px;
  -webkit-transition: var(--trans-min02);
  transition: var(--trans-min02);
}
.sectNews_more > a:hover::after {
  margin-left: 18px;
}
@media screen and (max-width: 767px) {
  .sectNews {
    padding-top: 60px;
  }
  .sectNews::before {
    background-image: url(/assets/images/top/bg_wave_top_sp.svg);
  }
  .sectNews::after {
    height: 60%;
  }
  .sectNews_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    grid-template-columns: 100%;
  }
  .sectNews_contents {
    width: 100%;
    gap: 20px;
  }
  .sectNews_title {
    font-size: 1.75rem;
  }
  .sectNews_link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 6px 0;
  }
  .sectNews_box {
    margin-top: 0;
  }
}

.sectPanel {
  margin: 100px 0 100px;
}
.sectPanel_inner {
  width: 100%;
}
.sectPanel_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.sectPanel_list_item {
  width: calc((100% - 50px) / 2);
}
.sectPanel_panel {
  aspect-ratio: 460/295;
  height: auto;
  width: 100%;
  display: block;
  position: relative;
}
.sectPanel_panel_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.sectPanel_panel_img > img {
  -webkit-transition: var(--trans-min02);
  transition: var(--trans-min02);
}
a:hover .sectPanel_panel_img > img {
  -webkit-transform: var(--img-zoom);
          transform: var(--img-zoom);
}
.sectPanel_panel_img img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sectPanel_panel_main {
  z-index: 1;
  position: relative;
  padding: 3.2vw 0 0 2.5vw;
}
.sectPanel_panel_title {
  color: #fff;
  font-size: 1.3125rem;
  font-weight: 600;
  letter-spacing: 0.05em;
}
.sectPanel_panel_title::after {
  content: "";
  background: url(/assets/images/common/icon_arrow.svg) no-repeat center/contain;
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
  width: 36px;
  height: 10px;
  display: block;
  margin: 5px 0 0 8px;
}
@media screen and (max-width: 767px) {
  .sectPanel {
    margin: 90px 0 100px;
  }
  .sectPanel_inner {
    width: calc(100% - 40px);
  }
  .sectPanel_list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .sectPanel_list_item {
    width: 100%;
  }
  .sectPanel_panel_main {
    padding: 35px 0 0 25px;
  }
  .sectPanel_panel_title {
    font-size: 1.125rem;
  }
  .sectPanel_panel_title::after {
    margin-top: 10px;
    margin-left: 4px;
    width: 30px;
  }
}